Come installare VMware Player su Linux

La seguente procedura è stata testata sia su CentOS 6 che Ubuntu 14.04, ma è applicabile anche ad altre distribuzioni.

Sul sistema linux dovrà essere installato l’ambiente grafico, in caso contrario potete far riferimento al mio articolo che spiega come installarlo sulle distribuzioni CentOS:

http://www.homelab.it/index.php/2014/05/21/come-installare-lambiente-grafico-su-linux-centos-in-tre-passi/
1) Download VMware Player

Per prima cosa scariscari la versione più aggiornata di VMware Player dal sito ufficiale…..

Come installare BackBox 3.x

Nel precedente articolo ho fatto una panoramica generale della distribuzione BackBox 3.x:

http://www.homelab.it/index.php/2014/05/10/backbox-penetration-testing-made-in-italy/

In questo nuovo post ho inserito due video dove spiego passo passo come installare la distribuzine su VMware Workstation, ma è applicabile anche su pc/notebook fisici.

Heartbleed – Come installare le patch e rigenerare i certificati su VMware vSphere ESXi 5.5/5.5u1

Il noto bug ha colpito anche i software di casa VMware, per leggere l’elenco dei prodotti potete fare riferimento al mio articolo cliccando QUESTO LINK.

In questo articolo tratterò in particolare l’aggiornamento dell’hypervisor vSphere ESXi versione 5.5 e 5.5u1.

La procedura si dividerà principalmente in tre punti:

Individuazione e download della patch adeguata
Upload ed installazione della patch sul virtualizzatore
Creazioni dei nuovi certificati ssl

Attenzione!!!

Nella seguente procedura sarà necessario…

Heartbleed VMware – Situazione di tutti i prodotti affetti dal bug

Quasi tutti i prodotti VMware rilasciati negli ultimi 2 anni utilizzano la libreria OpenSSL dalla versione 1.0.1 in poi.
Gli ingegneri della software house sono a lavoro per trovare soluzioni opportune prodotto per prodotto, il link a cui fare riferimento è questo:
Knowledge Base: 2076225

I prodotti confermati affetti dal bug sono i seguenti:

ESXi 5.5
NSX-MH 4.x
NSX-V 6.0.x
NVP 3.x
vCenter Server 5.5
vFabric Web Server 5.0.x….